@font-face     {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
}
@font-face     {  
  font-family: mu ;
  src: url( mumu700.otf ) format("truetype");  
}
img {
	border:0px;
	
}

a:link { color:#ff8805;text-decoration:underline;}
a:visited { color:#ffaa05;text-decoration:underline;}
a:hover { color:#9cff01;text-decoration:underline;}
a:active { color:#d8ff01;text-decoration:underline;}

body {
	background: #ffffff url(http://selmiak.bplaced.net/design/bg.png) repeat scroll bottom center;
	color:#e1e1e1;
  font-family: os, arial ,sans-serif;   
  margin:0px;
}

h1 {
	font-size: 23px;
	text-align:right;
	padding: 15px 0px 0px 10px;
}
.hl {
	font-size: 31px;
	text-align:right;
	padding: 25px 20px 0px 0px;	
	font-family: mu, courier ,serif; 
	margin-bottom:13px;  
	color: #9CFF01;
	border-bottom: 3px solid #cbff03;
	text-shadow:  0px 0px 5px #5c9600;
}

#main {
	width: 450px;
	background: rgba(0,0,0,0.7);
	margin: 205px auto 50px;
	padding:140px 20px 50px;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	position:relative;
	text-align:justify;
	font-size:13px;
	border: 8px solid #e1e1e1;
	box-shadow: 0px 0px 10px #111111, 0px 0px 20px #111111 ;
	
}

#toprow {
	height:20px;
	background: #90ff00 url(http://selmiak.bplaced.net/design/toprow.png) repeat scroll top center;
	width:100%;
	border-bottom: 1px solid #eeeeee;
	box-shadow: 0px 1px 0px #bbbbbb;
}

#botrow {
	height:20px;
	background: #90ff00 url(http://selmiak.bplaced.net/design/toprow.png) repeat scroll top center;
	width:100%;
	border-top: 1px solid #eeeeee;
	box-shadow: 0px -1px 0px #bbbbbb;
}

#head {
  position:absolute;
  top: -170px;
  right: -80px;
  width:709px;
  height:308px;
  background: url(http://selmiak.bplaced.net/design/head.png) no-repeat scroll top right;
}

.navi {
	font-size:10px;
	background: #ffffff url(http://selmiak.bplaced.net/design/navibg.png) repeat scroll center center;
	padding: 6px;
	border-radius: 6px;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #a2a2a2;
	border-bottom: 1px solid #a2a2a2;
	/*box-shadow: 1px 1px 0px #a2a2a2, -1px -1px 0px #efefef;*/
	width:260px;
	float:right;
	color:#171717;
	text-align: center;
}

.navi a:link { color:#171717;text-decoration:underline;}
.navi a:visited { color:#202020;text-decoration:underline;}
.navi a:hover { color:#162400;text-decoration:underline; text-shadow 0px 0px 4px #ffdcb5;}
.navi a:active { color:#1f1000;text-decoration:underline;}

.pfeilrein {
	position:absolute;
	width:129px;
	height:179px;
	right:-102px;
	top:-18px;
	background: url(http://selmiak.bplaced.net/design/pfeilrein.png) no-repeat scroll top left;
}

.hl::selection, .hl a::selection, 
.navi::selection, .navi a::selection,
#main::selection, #main a::selection, h1::selection {
background: #9cff01; /* Safari */
color: #ff8805;
}
.hl::-moz-selection, .hl a::-moz-selection, 
.navi::-moz-selection, .navi a::-moz-selection,
#main::-moz-selection, #main a::-moz-selection, h1::-moz-selection {
background: #9cff01; /* Firefox */
color: #ff8805;
}